# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4a from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../..
prefix = /usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/rpm
pkglibdir = $(libdir)/rpm
pkgincludedir = $(includedir)/rpm

top_builddir = ../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
INSTALL_STRIP_FLAG =
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = i686-pc-linux-gnu
build_triplet = i686-pc-linux-gnu
host_alias = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_alias = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
AR = ar
AS = @AS@
AWK = gawk
BUILD_RPMCONVERT = rpmconvert
BZIP2BIN = /usr/bin/bzip2
CATALOGS =  cs.gmo de.gmo fi.gmo fr.gmo pl.gmo pt_BR.gmo ru.gmo sk.gmo sr.gmo sv.gmo tr.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
DATADIRNAME = share
DLLTOOL = @DLLTOOL@
FINDPROVIDES = /usr/lib/rpm/find-provides
FINDREQUIRES = /usr/lib/rpm/find-requires
FIXPERMS = a+rX,g-w,o-w
GENCAT = 
GMOFILES =  cs.gmo de.gmo fi.gmo fr.gmo pl.gmo pt_BR.gmo ru.gmo sk.gmo sr.gmo sv.gmo tr.gmo
GMSGFMT = /usr/bin/msgfmt
GT_NO = 
GT_YES = #YES#
GZIPBIN = /bin/gzip
INCLUDE_LOCALE_H = #include <locale.h>
INCPATH =  -I/usr/local/include
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LD = /usr/bin/ld
LDFLAGS_STATIC =  -all-static
LIBMISC = 
LIBOBJS = 
LIBRPMALIAS_FILENAME = /usr/lib/rpm/rpmpopt
LIBRPMRC_FILENAME = /usr/lib/rpm/rpmrc
LIBS = -ldb1  -L/usr/local/lib  -lz -lbz2
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
MACROFILES = /usr/lib/rpm/macros
MAKEINFO = makeinfo
MKDIR = /bin/mkdir
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
NM = /usr/bin/nm -B
OBJDUMP = @OBJDUMP@
PACKAGE = rpm
PGPBIN = /usr/bin/pgp
POFILES =  cs.po de.po fi.po fr.po pl.po pt_BR.po ru.po sk.po sr.po sv.po tr.po
POSUB = po
RANLIB = ranlib
ROOT_GROUP = root
RPM = 
RPMCANONARCH = i386
RPMCANONOS = linux
RPMCANONVENDOR = redhat
RPMCONFIGDIR = /usr/lib/rpm
SYSCONFIGDIR = /etc/rpm
U = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 3.0.3
__CAT = /bin/cat
__CHGRP = /bin/chgrp
__CHMOD = /bin/chmod
__CHOWN = /bin/chown
__CP = /bin/cp
__CPIO = /bin/cpio
__ID = /usr/bin/id
__MAKE = /usr/bin/make
__MKDIR = /bin/mkdir
__MV = /bin/mv
__PATCH = /usr/bin/patch
__RM = /bin/rm
__TAR = /bin/tar
l = 
testdir = /usr/src/bs/BUILD/rpm-3.0.3/tests
tmpdir = /var/tmp
varprefix = /var

EXTRA_DIST =  	dependencies macros queryformat spec buildroot format 	multiplebuilds relocatable signatures triggers

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = gtar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps doc/manual/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = doc/manual

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
